Subject: RE: bug#13113: 24.3.50; `x-create-frames' raises error trying to eval `directory-files' (???)

From: "Drew Adams" <[email-masked]>
Date: Fri, 7 Dec 2012 13:48:00 -0800

> > That btw is not a rare occurrence at all.
> 
> It is factually rare, because otherwise we would have such bug reports
> all the time.

Depends what "it"/"that" is.  I was referring to a use case.  I added, "Dunno
whether it corresponds to what you are describing".  If the use case is common
and what you are describing is rare, it probably does not correspond.  Just
thought I'd mention it, in case it helps.